{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:17Z"
    },
    "lastModificationSignature": "bb3c7859c3df739eb65ab872861185f4ba4bfbf11fe2aac5a2f5fcea4db21b87"
  }
}